/**
	blue:	#0567e2
	green:	#88e966
	yellow:	#f2e600
	violet:	#f959c3
	gray:	#2F4F4F
	white:	#FFFFFF
	red:	#FF0000
	lime:	#00FF00
**/

*{
	font-family: arial;
}

body{
	background-image: url("images/bg-800x445.jpg");
	background-color: #cccccc;
	margin-top: 30px;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
	border: 10px solid #ffffff;
}

header{
	display: flex;
	background-color: #ffffff;
	background-image: linear-gradient (to left, #0567e2, #ffffff, #0567e2);
	background-image: -webkit-linear-gradient (to left, #0567e2, #ffffff, #0567e2);
	background-image: -moz-linear-gradient (to left, #0567e2, #ffffff, #0567e2);
	color: #000000;
	min-height: 180px;
	min-width: 100%;
	border-bottom: 3px solid #88e966;
}

header h1{
	color: #88e966;
}

header a:link{
	color: #88e966;
	text-decoration: none;
	font-weight: bold;
}

nav a:visited{
	color: #88e966;
}

nav a:hover{
	color: #88e966;
}

nav a:active{
	color: #88e966;
}

h2{
	color: #88e966;
}

#page_title{
	flex-grow: 1;
/**	
	background-image: url("images/header.jpg");
	background-repeat: no-repeat;
	background-size: 720px 180px;
**/
}

#page_heading{
}

#languages{
	width: 300px;
	text-align: center;
}

nav {	
	padding: 5px;
	color: #88e966;
	background-color: #2F4F4F;
}

nav a:link{
	padding: 14px 20px;
	text-align: center;
	display: inline-block;
	color: #ffffff;
	background-color: #2F4F4F;
	text-decoration: none;
	font-weight: bold;
}

nav a:visited{
	color: #ffffff;
	background-color: #2F4F4F;
}

nav a:hover{
	color: #2F4F4F;
	background-color: #88e966;
}

nav a:active{
	color: #ffffff;
	background-color: #88e966;
}

nav a.currentpage:link{
	color: #ffffff;
	background-color: #88e966;
}

nav a.currentpage:visited{
	color: #ffffff;
	background-color: #88e966;
}

nav a.currentpage:hover{
	color: #ffffff;
	background-color: #88e966;
}

main{
	display: flex;
	padding: 10px;
	background-color: #ffffff;
}

#content{
	background-color: #ffffff;
	flex-grow: 1;
}

a:link{
	color: #88e966;
	text-decoration: none;
	font-weight: bold;
}

a:visited{
	color: #f959c3;
}

a:hover{
	color: #f959c3;
}

a:active{
	color: #88e966;
}

aside{
	width: 300px;
	background-color: #ffffff;
	padding: 10px;
}

aside th, tr, td{
	border: solid 2px #2F4F4F;
}

aside table{
	border: solid 3px #88e966;
}

footer{

}
